

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 75px 0px 96px 111px;padding: 0px;border: none;width: 682px;}

#page_1 #p1dimg1 {position:absolute;top:180px;left:0px;z-index:-1;width:628px;height:1px;font-size: 1px;line-height:nHeight;}
#page_1 #p1dimg1 #p1img1 {width:628px;height:1px;}




.ft0{font: bold 15px 'Arial';text-decoration: underline;line-height: 17px;}
.ft1{font: bold 15px 'Arial';line-height: 17px;}
.ft2{font: 15px 'Arial';line-height: 20px;}
.ft3{font: 15px 'Arial';line-height: 17px;}
.ft4{font: 15px 'Arial';text-decoration: underline;line-height: 20px;}
.ft5{font: 15px 'Arial';text-decoration: underline;line-height: 17px;}
.ft6{font: 13px 'Arial';text-decoration: underline;line-height: 21px;}
.ft7{font: 13px 'Arial';line-height: 21px;}
.ft8{font: 15px 'Arial';line-height: 21px;}
.ft9{font: 15px 'Arial';margin-left: 3px;line-height: 17px;}
.ft10{font: 15px 'Arial';text-decoration: underline;color: #0563c1;line-height: 17px;}

.p0{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 2px;margin-top: 13px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 2px;padding-right: 157px;margin-top: 2px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 2px;margin-top: 10px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 2px;margin-top: 45px;margin-bottom: 0px;}
.p5{text-align: justify;padding-left: 2px;padding-right: 103px;margin-top: 13px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 2px;margin-top: 9px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 2px;padding-right: 103px;margin-top: 12px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 2px;padding-right: 58px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 2px;padding-right: 74px;margin-top: 6px;margin-bottom: 0px;}
.p10{text-align: justify;padding-left: 2px;margin-top: 8px;margin-bottom: 0px;}
.p11{text-align: justify;padding-left: 2px;margin-top: 13px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 2px;margin-top: 43px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 2px;padding-right: 63px;margin-top: 13px;margin-bottom: 0px;}
.p14{text-align: justify;padding-left: 2px;margin-top: 2px;margin-bottom: 0px;}
.p15{text-align: justify;padding-left: 2px;margin-top: 3px;margin-bottom: 0px;}




